<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="mineshaft_director_jeffrey_schwarz.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3859223724" remote="3859409700" Dst="-1" />
<file name="mineshaft_still_07_credit_everet_collection_HTRA180_VV001.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3859223989" remote="3859409700" Dst="-1" />
<file name="mineshaft_still_01_credit_everett_collection_HTRA180_VV005.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3859415427" remote="3859409700" Dst="-1" />
<file name="mineshaft_still_05_credit_drummer_magazine_043-027.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3859223798" remote="3859409700" Dst="-1" />
<file name="mineshaft_still_11_credit_robert_geary_10123.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3859223765" remote="3859409700" Dst="-1" />
<file name="Mineshaft_photo captions_041826.pdf" server="ftp.thefilmcollaborative.org/public_html/" local="3859416165" remote="3859409700" Dst="-1" />
<file name="mineshaft_still_02_credit_everett_collection_MCDCRUI_EC003.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3859415151" remote="3859409700" Dst="-1" />
<file name="mineshaft_still_06_credit_bettye_lane_PC321935.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3859224087" remote="3859409700" Dst="-1" />
<file name="mineshaft_still_10_credit_leather_archives_and_museum_3000102183.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3859223833" remote="3859409700" Dst="-1" />
<file name="mineshaft_still_03_credit_bettye_lane_491675522.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3859415143" remote="3859409700" Dst="-1" />
<file name="mineshaft_still_08_credit_associated_press_790820086.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3859414913" remote="3859409760" Dst="-1" />
<file name="mineshaft_still_09_credit_andrew_epstein.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3859223901" remote="3859409760" Dst="-1" />
<file name="mineshaft_still_04_credit_alamy_DXNP6H.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3859224026" remote="3859409760" Dst="-1" />
</dwsync>